[
    {
        "Name": "BTT_Mount_AddSurvivalResource",
        "Asset": "/Game/BP/AI/Basic/Mounts/BTT_Mount_AddSurvivalResource.BTT_Mount_AddSurvivalResource_C",
        "Category": "Basic/Mounts"
    }
]